\section{Cheese and Wine Party}
\person{Vedran Omeragić}

\begin{wrapfigure}{r}{0.5\textwidth}
  \begin{center}
    \vspace{-20pt}
    \includegraphics[width=0.48\textwidth]{images/photos/5987393801_e801fe116d_b}
    \linebreak
    \imcap{Full house}
    \vspace{-20pt}
  \end{center}
\end{wrapfigure}

As a part of DebConf tradition each year, we organized the ``Cheese and
Wine Party'', an event enjoyed by all of our participants. Though the
focus of this party lies in tasting the vast array of wines and cheese
brought by participants from all over the world, a great variety of
different food and different alcoholic beverages was available. The
party was held on the third day of the conference in Banski Dvor, and
counted several hundreds of participants, who socialized and enjoyed
the friendly party atmosphere and some quiet beats provided by our
local DJ.

%% \begin{wrapfigure}{l}{0.5\textwidth}
%%   \begin{center}
%%     \vspace{-20pt}
%%     \includegraphics[width=0.48\textwidth]{images/photos/5977835114_77113aed9e_o}
%%     \linebreak
%%     \imcap{Some flavors were really surprising!}
%%     \vspace{-20pt}
%%   \end{center}
%% \end{wrapfigure}

This year the conference attendees had the chance to taste some of the
finest wines and cheese Bosnia and Herzegovina had to offer, as well
as some unique and home brewed alcoholic beverages such as rakija.
The aroma of the fondue could still be detected in the area days after the party.
Aside from the local cuisine, more then a hundred different types of
cheese and wine were brought by attendees.  Each and every cheese was
properly labeled, and those who brought it would happily elaborate
what it was and how to properly enjoy it.

\begin{figure}[b!]
  \begin{center}
    \includegraphics[width=0.48\textwidth]{images/photos/5977442910_eed62b2d77_b}
    \includegraphics[width=0.48\textwidth]{images/photos/p1070216}
    \linebreak
    \imcap{A small sample of the wide array of cheeses}
  \end{center}
\end{figure}
